## kturtle 24.12.2

=== debian/changelog ===
kturtle (4:24.12.2-1) unstable; urgency=medium

  * New upstream release.
  * Remove the old /etc/xdg/kturtle.knsrc conffile. (Closes: #1091695)
  * Remove inactive Uploaders.
  * Modernize building:
    - add the dh-sequence-kf6 build dependency to use the kf6 addon
      automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Sat, 15 Feb 2025 10:03:55 +0100

kturtle (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Release to unstable.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 24 Dec 2024 00:35:24 +0100
