=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: kturtle
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
-           Norbert Preining <norbert@preining.info>,
            Pino Toscano <pino@debian.org>,
-Build-Depends: cmake (>= 3.16~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               dh-sequence-kf6,
+               cmake (>= 3.16~),
                extra-cmake-modules (>= 6.0.0~),
                gettext,
                libkf6coreaddons-dev (>= 6.0.0~),
@@ -18,14 +17,13 @@
                libkf6newstuff-dev (>= 6.0.0~),
                libkf6textwidgets-dev (>= 6.0.0~),
                libkf6xmlgui-dev (>= 6.0.0~),
-               pkg-kde-tools,
                qt6-base-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kturtle
-Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kturtle
-Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/kturtle
+Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kturtle.git
+Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kturtle
 
 Package: kturtle
 Architecture: any
