=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libkf6xmlgui-dev (>= 6.0.0~),
                qt6-base-dev (>= 6.5.0~),
                qt6-svg-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://edu.kde.org/kturtle
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kturtle.git
