## kturtle 25.07.90

=== CMakeLists.txt ===
--- 
+++ 
@@ -2,14 +2,14 @@
 
 # KDE Application Version, managed by release script
 set(RELEASE_SERVICE_VERSION_MAJOR "25")
-set(RELEASE_SERVICE_VERSION_MINOR "04")
-set(RELEASE_SERVICE_VERSION_MICRO "0")
+set(RELEASE_SERVICE_VERSION_MINOR "07")
+set(RELEASE_SERVICE_VERSION_MICRO "90")
 set(RELEASE_SERVICE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
 project(kturtle VERSION ${RELEASE_SERVICE_VERSION})
 
-set(QT_MIN_VERSION "6.5.0")
-set(KF_MIN_VERSION "6.0.0")
+set(QT_MIN_VERSION "6.8.0")
+set(KF_MIN_VERSION "6.11.0")
 
 
 find_package(ECM ${KF_MIN_VERSION} REQUIRED NO_MODULE)
@@ -58,8 +58,8 @@
 )
 
 ecm_set_disabled_deprecation_versions(
-    QT 6.8.0
-    KF 6.12.0
+    QT 6.9.0
+    KF 6.13.0
 )
 
 add_subdirectory (src)
