## kturtle 25.08.2+p24.04+vstable+git20251031.0917

=== debian/changelog ===
kturtle (4:25.08.2+p24.04+vstable+git20251031.0917-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 09:17:20 +0000
