## kturtle 25.08.2+p24.04+vunstable+git20251011.0250

=== debian/changelog ===
kturtle (4:25.08.2+p24.04+vunstable+git20251011.0250-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 11 Oct 2025 02:50:22 +0000
