## kturtle 25.08.3+p24.04+vunstable+git20251123.1321

=== debian/changelog ===
kturtle (4:25.08.3+p24.04+vunstable+git20251123.1321-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 23 Nov 2025 13:21:53 +0000
