## kturtle 25.12.0+p24.04+vstable+git20251215.0432

=== debian/changelog ===
kturtle (4:25.12.0+p24.04+vstable+git20251215.0432-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 15 Dec 2025 04:32:58 +0000
