## kturtle 25.12.0+p24.04+vunstable+git20260104.0229

=== debian/changelog ===
kturtle (4:25.12.0+p24.04+vunstable+git20260104.0229-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 02:29:48 +0000
