## kturtle 25.12.1+p24.04+vstable+git20260106.1537

=== debian/changelog ===
kturtle (4:25.12.1+p24.04+vstable+git20260106.1537-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Tue, 06 Jan 2026 15:37:46 +0000
