=== debian/changelog ===
kturtle (4:25.12.1+p24.04+vunstable+git20260122.0319-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 22 Jan 2026 03:19:05 +0000
